@import url('/css/cagov.core.css');


/*Provide support for Umbraco RTE Styles*/

/**umb_name:h2*/
h2{}

/**umb_name:h3*/
h3{}

/**umb_name:h4*/
h4{}

/**umb_name:Featured Narrative*/
div.featured-narrative{}

/**umb_name:HR Understated*/
hr.hr-understated{}

/**umb_name:Horizontal Rule*/
hr{}

/**umb_name:Hotlist*/
h3.hotlist{font-size: 1.1em;
font-weight: bold;
margin: 1em 0;
border: 1px solid #d6d7db;
padding: 2px 6px;
background-color: #e7eaef;
text-transform: uppercase;}

.full .wide {
    width: 100%;
    height: auto;
}

.banner-box {
    display: inline;
    line-height: 1.25em;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 10px 0 0 rgba(0,0,0,0.5), -10px 0 0 rgba(0,0,0,0.5);
}

.clear-box > .breadcrumb {
    background-color: transparent;
}
